{ "docs": [
{ "a": "e38241id3884498", "t": "Oracle\u00AE Argus Analytics Security Configuration Guide", "h": "toc.htm", 
 "c": [  { "t": "Introduction", "h": "e38241_01.htm#CEGIDBFB" },
  { "t": "Configuring Strong Password on the Database and WLS", "h": "e38241_01.htm#BABDJDHD" },
  { "t": "Closing All Open Ports not in Use", "h": "e38241_01.htm#BABECDBC" },
  { "t": "Disabling the Telnet Service", "h": "e38241_01.htm#BABDBIHC" },
  { "t": "Disabling Other Unused Services", "h": "e38241_01.htm#BABDEEJA" },
  { "t": "Checking External Links That May Expose Account Data", "h": "e38241_01.htm#BABEDHCC" },
  { "a": "e38241id3330493", "t": "Enabling SSL for OBIEE", "h": "e38241_01.htm#BABBBGDH", 
 "c": [  { "t": "Enabling SSL", "h": "e38241_01.htm" },
  { "t": "Setting up a Secure Cookie on WebLogic Server", "h": "e38241_01.htm" },
  { }
 ]
 },
  { "t": "Setting up Session Timeout in OBIEE", "h": "e38241_01.htm#BABFFDBJ" },
  { "t": "Logging Security Restrictions", "h": "e38241_01.htm#BABCDJJA" },
  { "t": "Creating a New Security Realm", "h": "e38241_01.htm#BABDBDGA" },
  { "t": "Deleting the MAPVIEWER Component in OBIEE 11g", "h": "e38241_01.htm#CEGGFAJJ" },
  { "a": "e38241id3605840", "t": "Documentation Accessibility", "h": "e38241_01.htm#CEGFBEHF", 
 "c": [  { "t": "Access to Oracle Support", "h": "e38241_01.htm" },
  { }
 ]
 },
  { }
 ] } ]}